Subject: Weirdly-Named Longevity Compound
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 17 Mar 2026 22:04:04 +0000

Happy Tuesday!

Last month, I [published an email ](https://huntershealthhacks.beehiiv.com/p/spermidine-nad-and-longevity)on some interesting research around spermidine.

Today, I just dropped a brand new video on Spotify, breaking down spermidine. 

The video goes deep into the research. This email will give you the highlights. 

Spermidine for Longevity: (https://open.spotify.com/episode/1hZCBd6gyHxfaQmnC5mQeZ?si=DXG4gruyTBCLz4Dsjl6S3A)

I've been taking this daily for a while now, and I wanted to give you the full picture on what it is, how it works, and whether it's worth adding to your stack. 

———————————————————————————

**What Is Spermidine?**

Let's get the name out of the way first. Yes, it was originally discovered in semen. That's where the name comes from. But spermidine exists in nearly every cell in your body. It's not a sperm-specific compound. 

Spermidine is a type of molecule called a polyamine. It's small and positively charged. It plays a role in cell growth, stress response, immune signaling, and gene activity. Your body makes it naturally. It also breaks it down naturally. 

When the balance between production and breakdown gets disrupted, that's when we start seeing links to aging and chronic disease. Heart disease. Cancer. The usual suspects that come with oxidative stress over time.

———————————————————————————

**How Does It Actually Work?**

There are three main pathways that make spermidine interesting from a mechanistic standpoint.

_First is autophagy._ Your cells have a built-in recycling program. Spermidine triggers that program by blocking a protein called EP300. EP300 normally puts the brakes on cellular cleanup. 

When spermidine blocks it, your cells start clearing out damaged parts more efficiently. Better cleanup. Better cellular energy.

_Second is protein production control_. Spermidine modifies a molecule called eIF5A through a process called hypusination. 

That modified eIF5A then boosts production of something called TFEB. Think of TFEB as the master switch for your cells' recycling centers. This chain reaction has been confirmed across multiple species.

_Third is nutrient sensing through mTOR._ Spermidine dials down mTOR. Lower mTOR signals the body to be in cleanup mode rather than growth mode. This is very similar to what happens when you fast. Your body shifts from building to repairing. 

Spermidine levels actually rise naturally during fasting. That rise appears to be required for lasting longevity benefits. So, taking spermidine is essentially giving your body a fasting signal without actually fasting.

———————————————————————————

**What Does the Research Say?**

Human evidence falls into two buckets. Observational studies and intervention trials.

On the observational side, people who eat more spermidine-rich foods have around 24 to 26 percent lower risk of dying from any cause. They also show lower cardiovascular risk and slightly lower blood pressure. That's a meaningful signal.

On the intervention side, a small three-month memory trial showed promising results. But a larger 12-month trial using only 0.9 milligrams per day showed no significant memory benefit. Blood spermidine levels didn't change in either group. 

The dose was probably just too low. When researchers examined higher doses in the range of 3.3 to 40 milligrams per day, no safety issues were observed. 

Side effects across trials were minimal. Some people reported minor joint and muscle issues. There was a signal around B12 depletion at higher doses, similar to what we see with metformin. Easy fix. Just make sure you're supplementing B12. 

At the highest dose tested, 40 milligrams a day for 28 days, there were zero adverse events in healthy older men. 

———————————————————————————

**Dosing**

The typical wheat germ or plant extract supplement gives you 0.6 to 1.2 milligrams per day. That's probably too low to move the needle based on what we've seen.

The sweet spot seems to be in the 5-10 mg/day range. That's where I personally notice a difference in energy levels and mental clarity. Nothing dramatic. Just a consistent feeling of being dialed in. 

I don't think I've had a single day on spermidine where I was completely crashed from an energy standpoint.

The high end of dosing is 40mg/day. It's been shown to be safe in short-term trials. But I probably wouldn't go that high myself. I think 5-10mg/day is the right range for most people.

———————————————————————————

**Final Thoughts**

If you're already hormonally optimized, resistance training, running peptides, and eating well, spermidine is a great addition for the longevity side of the equation. If your only goal right now is putting on as much muscle as possible, maybe hold off. But for most of us who want to live long and live strong, this belongs in the stack.

The product I personally use is [NAD Regen from Biostack Labs.](http://biostacklabs.com/hunter) 

One serving provides 5mg of spermidine, along with a few other solid ingredients. It's been my go-to through this past year, and I've been really happy with it. 

As always, thank you for being here, and thank you for supporting the work!

Best,

Hunter Williams 

———————————————————————————

**Further Reading**

* [https://pubmed.ncbi.nlm.nih.gov/29371440/](https://pubmed.ncbi.nlm.nih.gov/29371440/)

* [https://pubmed.ncbi.nlm.nih.gov/29955838/](https://pubmed.ncbi.nlm.nih.gov/29955838/)

* [https://pubmed.ncbi.nlm.nih.gov/25526088/](https://pubmed.ncbi.nlm.nih.gov/25526088/)

* [https://pubmed.ncbi.nlm.nih.gov/30388439/](https://pubmed.ncbi.nlm.nih.gov/30388439/)

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC9136623/](https://pmc.ncbi.nlm.nih.gov/articles/PMC9136623/)

* [https://pubmed.ncbi.nlm.nih.gov/29315079/](https://pubmed.ncbi.nlm.nih.gov/29315079/)

* [https://pubmed.ncbi.nlm.nih.gov/39405978/](https://pubmed.ncbi.nlm.nih.gov/39405978/)

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC11587830/](https://pmc.ncbi.nlm.nih.gov/articles/PMC11587830/)

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/weirdly-named-longevity-compound